Bug 583230 - [abrt] crash in cifs-utils-4.3-1.fc13: Process /sbin/mount.cifs was killed by signal 11 (SIGSEGV)
[abrt] crash in cifs-utils-4.3-1.fc13: Process /sbin/mount.cifs was killed by...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cifs-utils (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Layton
Fedora Extras Quality Assurance
abrt_hash:315125a0bd0a9609b5fb4b67ff4...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-17 04:47 EDT by mkronsteiner
Modified: 2014-06-18 03:39 EDT (History)
3 users (show)

See Also:
Fixed In Version: cifs-utils-4.6-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 586879 (view as bug list)
Environment:
Last Closed: 2010-05-06 23:52:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.06 KB, text/plain)
2010-04-17 04:47 EDT, mkronsteiner
no flags Details

  None (edit)
Description mkronsteiner 2010-04-17 04:47:15 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /sbin/mount.cifs //192.168.0.50/data /data -o rw,username=kroni,password=neti69
component: cifs-utils
executable: /sbin/mount.cifs
global_uuid: 315125a0bd0a9609b5fb4b67ff4bb057926b98c9
kernel: 2.6.33.2-41.fc13.x86_64
package: cifs-utils-4.3-1.fc13
rating: 4
reason: Process /sbin/mount.cifs was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.mount fed 11 server samba with fedora 13
2.
3.
Comment 1 mkronsteiner 2010-04-17 04:47:18 EDT
Created attachment 407244 [details]
File: backtrace
Comment 2 Fedora Update System 2010-04-17 06:47:28 EDT
cifs-utils-4.3-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/cifs-utils-4.3-2.fc13
Comment 3 Fedora Update System 2010-04-20 09:15:34 EDT
cifs-utils-4.3-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cifs-utils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cifs-utils-4.3-2.fc13
Comment 4 mkronsteiner 2010-04-20 12:11:49 EDT
forget it. stupid user did wrong configuration of the server. my bad.
Comment 5 Jeff Layton 2010-04-20 12:14:12 EDT
Regardless...that shouldn't make mount.cifs segfault. This is still a bug.
Comment 6 Fedora Update System 2010-04-29 15:54:58 EDT
cifs-utils-4.4-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/cifs-utils-4.4-2.fc13
Comment 7 Fedora Update System 2010-04-30 15:35:20 EDT
cifs-utils-4.4-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/cifs-utils-4.4-3.fc13
Comment 8 Fedora Update System 2010-04-30 19:36:52 EDT
cifs-utils-4.4-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cifs-utils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cifs-utils-4.4-3.fc13
Comment 9 Fedora Update System 2010-05-06 23:52:44 EDT
cifs-utils-4.4-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-07-30 09:49:15 EDT
cifs-utils-4.6-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/cifs-utils-4.6-1.fc13
Comment 11 Fedora Update System 2010-08-06 16:57:14 EDT
cifs-utils-4.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.